:root {
    --CP-bright-red: #CC0020;
    --CP-dark-red: #930014;
    --CP-gray: #383838;
    --CP-text-gray: #757575;
    --CP-light-gray: #F4F4F4;

    --lwc-borderWidthThin: var(--CP-bright-red, #CC0020) !important;
    --lwc-brandAccessible: var(--CP-bright-red, #CC0020) !important;
    --lwc-brandAccessibleActive: var(--CP-bright-red, #CC0020) !important;
    --lwc-brandPrimary: var(--CP-bright-red, #CC0020) !important;
    --lwc-brandTextLink: var(--CP-bright-red, #CC0020) !important;
    --lwc-brandTextLinkActive: var(--CP-dark-red, #930014) !important;
    --lwc-buttonColorBorderPrimary: var(--CP-bright-red, #CC0020) !important;
    --lwc-cardColorBorder: var(--CP-text-gray, #757575) !important;
    --lwc-colorBackgroundAlt: #FFFFFF !important;
    --lwc-colorBackgroundInput: #FFFFFF !important;
    --lwc-colorBackgroundPill: #FFFFFF !important;
    --lwc-colorGray13: var(--CP-gray, #383838) !important;
    --lwc-colorTextActionLabel: var(--CP-bright-red, #CC0020) !important;
    --lwc-colorTextActionLabelActive: var(--CP-gray, #383838) !important;
    --lwc-colorTextDefault: var(--CP-gray, #383838) !important;
    --lwc-colorTextIconDefault: var(--CP-bright-red, #CC0020) !important;
    --lwc-colorTextLabel: var(--CP-gray, #383838) !important;
    --lwc-colorTextLink: var(--CP-bright-red, #CC0020) !important;
    --lwc-colorTextPlaceholder: var(--CP-text-gray, #757575) !important;
    --lwc-colorTextWeak: var(--CP-text-gray, #757575) !important;
    --lwc-inputStaticColor: var(--CP-gray, #383838) !important;
    --lwc-tableColorBackgroundHeaderResizableHandle: var(--CP-bright-red, #CC0020) !important;
    --lwc-tableColorTextHeader: var(--CP-gray, #383838) !important;

    --nfEF_paddingRight: 50px !important;
    --nfEF_paddingLeft: 50px !important;
}

/* HTML Overrides */



/* Class and ID Overrides */
.comm-navigation__item a span {
    font-size: 200% !important;
}

.containerDiv[c-experienceFooterV2_experienceFooterV2] {
    border-top: 1px solid var(--CP-light-gray, #F4F4F4);
    margin-top: 5rem;
    padding: 40px calc((100% - 1400px) / 2 ) !important;
}

.level1Label a {
    color: var(--CP-bright-red, #CC0020) !important;
    line-height: 180%;
}

.slds-input,
.slds-combobox__input,
.slds-textarea,
.inputWrapper,
.uiInput--input .input, 
.uiInput--input.input {
    border: 1px solid var(--CP-text-gray, #757575) !important;
    border-radius: 4px !important;
    padding-left: 8px !important;
}

.slds-form-element_readonly,
.slds-table tbody tr .cellContainer,
.slds-table thead tr th,
.forceBaseListView thead th, 
.forceBaseListView tbody td, 
.forceBaseListView tbody th {
    border-bottom: 1px solid var(--CP-light-gray) !important;
}

.slds-button_icon-border-filled, 
.slds-button--icon-border-filled, 
.slds-button_icon-border, 
.slds-button--icon-border {
    border: 1.5px solid !important;
    border-color: var(--CP-bright-red, #CC0020) !important;
}

.siteforceServiceBody .siteforceContentArea {
    min-height: 30rem;
}

.forceCommunityRecordListStandard .listTitle {
    text-transform: none !important; /* Overrides the previous text-transform, from "CASES" to "Case" */
}


/* New Styles */

/* Media Screen Styles */

@media (max-width: 1400px) {

    .containerDiv[c-experienceFooterV2_experienceFooterV2] {
        padding: 40px 10px !important;
    }

  }